Bug 603630 - Review Request: impallari-lobster-fonts - Hand written font with various ligatures for better connecting of letters
Review Request: impallari-lobster-fonts - Hand written font with various liga...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-14 04:24 EDT by Parag Nemade
Modified: 2014-09-29 07:58 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-09 08:25:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
psatpute: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2010-06-14 04:24:23 EDT
Spec URL: http://paragn.fedorapeople.org/fedora-work/SPECS/impallari-lobster-fonts.spec
SRPM URL: http://paragn.fedorapeople.org/fedora-work/SRPMS/impallari-lobster-fonts-1.3-2.fc13.src.rpm
Description: 
Hand written font with various ligatures for better connecting
of letters.
Comment 1 Pravin Satpute 2010-06-25 05:55:58 EDT
+ package scratch builds in koji .
koji Build =>http://koji.fedoraproject.org/koji/taskinfo?taskID=2271718
+ rpmlint is silent for SRPM and for RPM.
impallari-lobster-fonts.noarch: W: obsolete-not-provided lobster-fonts
it ok, since lobster-fonts was built only for devel
impallari-lobster-fonts.src: W: no-buildroot-tag
not required from f13

+ source files match upstream url
75f2cdd1806c4096fb2213edd92e119d  lobster-font-1.3.zip
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ license is open source-compatible.
+ license text is included in package.
+ %doc is present.
+ BuildRequires are proper.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains code, not content.
+ no headers or static libraries.
+ no .pc file present.
+ no -devel subpackage
+ no .la files.
+ no translations are available
+ Does owns the directories it creates.
+ fonts scriptlets present.
+ no duplicates in %files.
+ file permissions are appropriate.
+ Not a GUI application

+ Approved

suggestion:
It will be good if upstream release fonts with only family name and update version in version field of fonts

presently version= 001.001
and family name is changes with "Family Name +Version" lobster 1.3
Comment 2 Parag Nemade 2010-06-30 04:41:49 EDT
Thanks for the review! Will contact upstream for version.

New Package CVS Request
=======================
Package Name: impallari-lobster-fonts
Short Description: Hand written font with various ligatures for better connecting of letters
Owners: pnemade
Branches: F-13 EL-6
InitialCC: i18n-team fonts-sig
Comment 3 Parag Nemade 2010-06-30 04:47:34 EDT
Sorry, cvs request should be for devel only.

New Package CVS Request
=======================
Package Name: impallari-lobster-fonts
Short Description: Hand written font with various ligatures for better
connecting of letters
Owners: pnemade
Branches: 
InitialCC: i18n-team fonts-sig
Comment 4 Jason Tibbitts 2010-07-01 00:53:08 EDT
CVS done (by process-cvs-requests.py).
Comment 5 Parag Nemade 2014-09-28 02:28:49 EDT
Package Change Request
======================
Package Name: impallari-lobster-fonts
New Branches: el6 epel7
Owners: pnemade
Comment 6 Gwyn Ciesla 2014-09-29 07:58:59 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.